body.login {
  background-color: #0b3e1b;
}

.login h1 a {
  background-image: url("/wp-content/uploads/2021/03/JZ-logo-biale.png");
  width: 250px;
  background-size: 250px;
}

.login p.message {
  border-left: 4px solid #be4428;
}

#wp-submit {
  background-color: #be4428;
  border-radius: 10px 0px;
  border: 1px solid #be4428;
}

.privacy-policy-link,
.login #nav a {
  color: white;
  font-family: "Poppins regular", Helvetica, Arial, Lucida, sans-serif;
}

.privacy-policy-link:hover,
.login #nav a:hover {
  font-weight: 700;
  color: white;
}

#backtoblog,
.language-switcher {
  display: none;
}
